{
  "idStoreDescriptionIntro": "Windows ಗಾಗಿ ಹೊಸ Outlook ಎನ್ನುವುದು ಅತ್ಯುತ್ತಮ ದರ್ಜೆಯ ಇಮೇಲ್ ಅನುಭವವಾಗಿದ್ದು, ಇದು Windows ಹೊಂದಿರುವ ಯಾರಿಗಾದರೂ ಉಚಿತವಾಗಿರುತ್ತದೆ. ಒಂದೇ ಆಪ್‌ನಲ್ಲಿ ನಿಮ್ಮ ವೈಯಕ್ತಿಕ ಮತ್ತು ಕೆಲಸದ ಇಮೇಲ್ ಖಾತೆಗಳು ಮತ್ತು ಕ್ಯಾಲೆಂಡರ್‌ಗಳನ್ನು ಸುಲಭವಾಗಿ ಸಂಪರ್ಕಪಡಿಸಿ ಮತ್ತು ಸಮನ್ವಯಗೊಳಿಸಿ. ಸ್ಪಷ್ಟ, ಸಂಕ್ಷಿಪ್ತ ಮೇಲ್‌ಗಳನ್ನು ಬರೆಯಿರಿ ಮತ್ತು ಅಂತರ್ನಿರ್ಮಿತ AI ಜೊತೆಗೆ ಬುದ್ಧಿವಂತ ಸಲಹೆಗಳನ್ನು ಪಡೆಯಿರಿ. ಯಾವುದೇ ಟಿಪ್ಪಣಿಗೆ ಪ್ರಮುಖ ದಾಖಲೆಗಳು ಮತ್ತು ಫೋಟೋಗಳನ್ನು ತಡೆರಹಿತವಾಗಿ ಲಗತ್ತಿಸಿ. Windows ಗಾಗಿ ಹೊಸ Outlook ನೊಂದಿಗೆ, ನೀವು ಉಚಿತವಾಗಿ ಎಲ್ಲದರ ಮೇಲೆ ನಿಯಂತ್ರಣ ಹೊಂದಬಹುದು. ಈ ಆಪ್ 2024 ರಿಂದ ಪ್ರಾರಂಭವಾಗುವ Windows ಮೇಲ್, ಕ್ಯಾಲೆಂಡರ್ ಮತ್ತು ಜನರು ಆಪ್‌ಗಳನ್ನು ಬದಲಾಯಿಸುತ್ತದೆ.",
  "idStoreDescriptionSubheaderOne": "ನಿಮ್ಮ ಇಮೇಲ್ ಖಾತೆಗಳನ್ನು ಸರಾಗಗೊಳಿಸಿ",
  "idStoreDescriptionParagraphOne": "ಒಂದೇ ಆಪ್‌ನಲ್ಲಿ ಅನೇಕ ಇನ್‌ಬಾಕ್ಸ್‌ಗಳು ಮತ್ತು ಕ್ಯಾಲೆಂಡರ್‌ಗಳನ್ನು ಸಂಯೋಜಿಸಿ. Outlook.com, Gmail, Yahoo ಸೇರಿದಂತೆ ನಿಮ್ಮ ವಿವಿಧ ಇಮೇಲ್ ಖಾತೆಗಳ ನಡುವೆ ಕಳುಹಿಸಿ, ಸ್ವೀಕರಿಸಿ ಮತ್ತು ಸುಲಭವಾಗಿ ಬದಲಿಸಿ! ಮೇಲ್, iCloud ಮತ್ತು ಹೆಚ್ಚಿನವು.",
  "idStoreDescriptionSubheaderTwo": "ಹೆಚ್ಚು ಪರಿಣಾಮಕಾರಿ ಇಮೇಲ್‌ಗಳನ್ನು ಬರೆಯಿರಿ",
  "idStoreDescriptionParagraphTwo": "ನೀವು ಬರೆಯುತ್ತಿರುವಾಗ Outlook ನಿಂದ AI-ಚಾಲಿತ ಸಲಹೆಗಳೊಂದಿಗೆ ನಿಮ್ಮ ವಾಕ್ಯಗಳನ್ನು ಸಂಕ್ಷಿಪ್ತವಾಗಿ ಮತ್ತು ದೋಷರಹಿತವಾಗಿ ಇರಿಸಿಕೊಳ್ಳಲು ಸಹಾಯ ಮಾಡಿ,* ಹಾಗೂ ಬುದ್ಧಿವಂತ ಕಾಗುಣಿತ ಮತ್ತು ವ್ಯಾಕರಣ ಪರಿಶೀಲನೆಗಳ ಮೂಲಕ ನಿಮ್ಮ ಇಮೇಲ್‌ಗಳನ್ನು ಉತ್ತಮ ಮತ್ತು ವೃತ್ತಿಪರವಾಗಿರಿಸಿ.",
  "idStoreDescriptionSubheaderThree": "ನಿಮ್ಮ ಇನ್‌ಬಾಕ್ಸ್ ಅನ್ನು ವರ್ಧಿಸಿ",
  "idStoreDescriptionParagraphThree": "ನಿಮ್ಮ ಜಗತ್ತನ್ನು ಉತ್ತಮವಾಗಿ ಸಂಘಟಿಸಲು ನಿಮಗೆ ಸಹಾಯ ಮಾಡುವ ಹಲವಾರು ವೈಶಿಷ್ಟ್ಯಗಳನ್ನು ಆಯೋಜಿಸಿ ಮತ್ತು ಆನಂದಿಸಿ. ಮುಂಚಿತವಾಗಿ ಇಮೇಲ್ ಕಳುಹಿಸುವಿಕೆಯನ್ನು ನಿಗದಿಪಡಿಸಿ, ಕಳುಹಿಸಿದ ಇಮೇಲ್ ಅನ್ನು ಹತ್ತು ಸೆಕೆಂಡುಗಳಲ್ಲಿ ರದ್ದುಮಾಡಿ ಮತ್ತು ಪ್ರಮುಖ ಸಂಭಾಷಣೆಗಳನ್ನು ಅನುಸರಿಸಲು ಜ್ಞಾಪನೆಗಳನ್ನು ಪಡೆಯಿರಿ. ನಿಮ್ಮ Outlook ಇನ್‌ಬಾಕ್ಸ್‌ನಿಂದಲೇ OneDrive ಫೈಲ್‌ಗಳನ್ನು ಪ್ರವೇಶಿಸಿ ಮತ್ತು Word, Excel ಹಾಗೂ PowerPoint ವೆಬ್ ಆಪ್‌ಗಳನ್ನು ಉಚಿತವಾಗಿ ಬಳಸಿ — ತ್ವರಿತ ಸಂಪಾದನೆಗಳು ಮತ್ತು ಕಾಮೆಂಟ್‌ಗಳನ್ನು ಮಾಡಲು ಸೂಕ್ತವಾಗಿವೆ.",
  "idStoreDescriptionSubheaderFour": "ನಿಮಗಾಗಿ ಅತ್ಯಂತ ಸೂಕ್ತವಾಗಿರುವ ಇನ್‌ಬಾಕ್ಸ್",
  "idStoreDescriptionParagraphFour": "ನಿಮ್ಮ ಅನನ್ಯ ಅಗತ್ಯತೆಗಳು ಮತ್ತು ಶೈಲಿಗೆ ಹೊಂದಿಕೆಯಾಗುವಂತೆ ನಿಮ್ಮ Outlook ಅನ್ನು ವೈಯಕ್ತೀಕರಣಗೊಳಿಸಿ. 50 ಕ್ಕೂ ಹೆಚ್ಚು ಥೀಮ್‌ಗಳು ಮತ್ತು ಫಾಂಟ್‌ಗಳಿಂದ ಆರಿಸಿ, ಪ್ರಮುಖ ಇಮೇಲ್‌ಗಳನ್ನು ನಿಮ್ಮ ಇನ್‌ಬಾಕ್ಸ್ ಮೇಲ್ಭಾಗಕ್ಕೆ ಪಿನ್ ಮಾಡಿ ಮತ್ತು ವಿಶಾಲ, ಅನುಕೂಲಕರ ಮತ್ತು ಕಾಂಪ್ಯಾಕ್ಟ್ ವೀಕ್ಷಣೆ ಆಯ್ಕೆಗಳೊಂದಿಗೆ ನಿಮ್ಮ ಇನ್‌ಬಾಕ್ಸ್‌ನಲ್ಲಿ ನೀವು ಎಷ್ಟು ಇಮೇಲ್‌ಗಳನ್ನು ನೋಡಲು ಬಯಸುವಿರಿ ಎಂಬುದನ್ನು ಗ್ರಾಹಕೀಯಗೊಳಿಸಿ.",
  "idStoreDescriptionParagraphFive": "Windows ಗಾಗಿ ಹೊಸ Outlook ಪ್ರಸ್ತುತ Windows ಗಾಗಿ ಮತ್ತು Outlook.com ನಿಂದ ಕೆಲವು ಜನಪ್ರಿಯ ವೈಶಿಷ್ಟ್ಯಗಳು ಮತ್ತು ಸಂರಚನೆಗಳನ್ನು ನೀಡುತ್ತದೆ, ಜೊತೆಗೆ ವಿವಿಧ ಹೊಸ ಪರಿಕರಗಳನ್ನೂ ನೀಡುತ್ತದೆ ಹಾಗೂ ಇನ್ನಷ್ಟು ಮುಂದೆ ಬರಲಿವೆ. ಮನೆಯಲ್ಲಿ ಮತ್ತು ಪ್ರಯಾಣ ಮಾಡುವಾಗ ಏಕೀಕೃತ, ತಡೆರಹಿತ ಅನುಭವಕ್ಕಾಗಿ ನಮ್ಮ ಉಚಿತ iOS ಮತ್ತು Android ಆಪ್‌ಗಳೊಂದಿಗೆ ಅದನ್ನು ಬಳಸಿ. ಇದು ಪಾವತಿಸಿದ ಚಂದಾದಾರಿಕೆಯನ್ನು ಹೊಂದಿರದ ಗ್ರಾಹಕರಿಗೆ ಉಚಿತ, ಜಾಹೀರಾತು ಬೆಂಬಲಿತ ಆವೃತ್ತಿಯಾಗಿದೆ. ನೀವು Microsoft 365 ಚಂದಾದಾರಿಕೆ ಇಲ್ಲದೆ Outlook.com, Hotmail, ಅಥವಾ Gmail ನಂತಹ ಉಚಿತ ಇಮೇಲ್ ಸೇವೆಯನ್ನು ಬಳಸಿದರೆ, Windows ಗಾಗಿ ಹೊಸ Outlook ನಲ್ಲಿ ನೀವು ಜಾಹೀರಾತುಗಳನ್ನು ನೋಡುತ್ತೀರಿ.",
  "idStoreDescriptionParagraphSix": "ಜಾಹೀರಾತು-ಮುಕ್ತ ಅನುಭವ ಮತ್ತು ವಿಸ್ತೃತ ಮೇಲ್‌ಬಾಕ್ಸ್ ಸಂಗ್ರಹಣೆಗಾಗಿ, Microsoft ಒದಗಿಸಿದ ಯಾವುದೇ ಜಾಹೀರಾತನ್ನು ತೆಗೆದುಹಾಕಲು ನೀವು Microsoft 365 ಬೇಸಿಕ್, ವೈಯಕ್ತಿಕ ಅಥವಾ ಕುಟುಂಬ ಚಂದಾದಾರಿಕೆಯನ್ನು ಖರೀದಿಸಬಹುದು. ಇನ್ನಷ್ಟು ತಿಳಿಯಲು, microsoft.com/outlook-for-windows ಗೆ ಭೇಟಿ ನೀಡಿ",
  "idStoreDescriptionDisclaimer": "* Microsoft 365 ಚಂದಾದಾರಿಕೆಯ ಅಗತ್ಯವಿದೆ",
  "idNativeHostStoreTitle": "Windows ಗಾಗಿ Outlook",
  "idSearchSynonymMail": "ಮೇಲ್",
  "idSearchSynonymCalendar": "ಕ್ಯಾಲೆಂಡರ್",
  "idSearchSynonymEmail": "ಇಮೇಲ್"
}